<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="194dfb0a1032563f2107734cc7502a81">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">TUDN MX</string>
              <string key="url">https://www.tudn.mx/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
